Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_131

Name: p2.inf
SHA-256-Digest: iib/ERyS2w7b0TzR6f+IxNCF4/VJmfPgIKQizzXD2JY=

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: i4BuHivCVXRG1w6ECoh324O/6rBLrXMebS7NBNzPr6Y=

Name: feature.properties
SHA-256-Digest: WNGUkgMNjVxlCDLdt3yZxl1qecqxR1Cp4ywGTHsagqo=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

